<?php
  session_start();
  include "base.php";
  pg_query_ok("update sessions set passage = (now() - '6 min'::interval) where session_id = '".session_id()."'",
              "Impossible d'accéder à votre session utilisateur.");
  header("Location: /");
?>